<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/yyxx_title_container"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:background="@drawable/yyxx_white_panel_title_bg"
        app:layout_constraintBottom_toTopOf="@id/yyxx_content_container"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/yyxx_iv_return"
            android:layout_width="60dp"
            android:layout_height="25dp"
            android:background="@drawable/yyxx_return_img"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/yyxx_tv_member_center_title"
            android:textColor="@color/yyxx_color_green_blue"
            android:textSize="20sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/yyxx_content_container"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:background="@drawable/yyxx_white70_panel_content_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_title_container">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/yyxx_cl_bind_account"
            android:layout_width="80dp"
            android:layout_height="100dp"
            android:layout_marginStart="20dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="10sp"
            android:layout_marginBottom="20dp"

            android:background="@drawable/yyxx_white_panel_bg"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/yyxx_cl_bind_phone"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/yyxx_iv_bind_account_icon"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/yyxx_guest_img"
                app:layout_constraintBottom_toTopOf="@id/yyxx_tv_bind_account_tips"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/yyxx_tv_bind_account_tips"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/yyxx_login_type_guest"
                android:textColor="@color/yyxx_color_black"
                android:textSize="10sp"
                app:layout_constraintBottom_toTopOf="@id/yyxx_tv_bind_account_desc"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/yyxx_iv_bind_account_icon" />

            <TextView
                android:id="@+id/yyxx_tv_bind_account_desc"
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:background="@drawable/yyxx_green_blue_panel_content_bg"
                android:gravity="center"
                android:text="@string/yyxx_tv_bind_account"
                android:textColor="@color/yyxx_color_white"
                android:textSize="10sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/yyxx_cl_bind_phone"
            android:layout_width="80dp"
            android:layout_height="100dp"
            android:layout_marginStart="10dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="10dp"
            android:layout_marginBottom="20dp"
            android:background="@drawable/yyxx_white_panel_bg"
            android:visibility="visible"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/yyxx_cl_modify_pwd"
            app:layout_constraintStart_toEndOf="@id/yyxx_cl_bind_account"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/yyxx_iv_bind_phone_icon"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginTop="15dp"
                android:background="@drawable/yyxx_phone_img"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <TextView
                android:id="@+id/yyxx_tv_bind_phone_desc"
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:background="@drawable/yyxx_green_blue_panel_content_bg"
                android:gravity="center"
                android:text="@string/yyxx_tv_bind_phone"
                android:textColor="@color/yyxx_color_white"
                android:textSize="10sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/yyxx_cl_modify_pwd"
            android:layout_width="80dp"
            android:layout_height="100dp"
            android:layout_marginStart="10dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="20dp"
            android:layout_marginBottom="20dp"
            android:background="@drawable/yyxx_white_panel_bg"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/yyxx_cl_bind_phone"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/yyxx_iv_modify_pwd_icon"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginTop="15dp"
                android:background="@drawable/yyxx_modify_pwd_img"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <TextView
                android:id="@+id/yyxx_tv_modify_pwd_desc"
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:background="@drawable/yyxx_green_blue_panel_content_bg"
                android:gravity="center"
                android:text="@string/yyxx_tv_modify_pwd"
                android:textColor="@color/yyxx_color_white"
                android:textSize="10sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>